@charset "utf-8"; /* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-size:12px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color:#000;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px; font-weight:normal;}
table{border-collapse:collapse;}
table,td,tr,th{ font-size:12px;}
li{ list-style:none; list-style-position:outside; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
img{ vertical-align:top; border:0;}
a{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:underline; color:#000000;}
.ythide{ display:none;}
.clear{ overflow:hidden; clear:both;}


.tjHead{ width:980px; margin:0px auto; height:38px; line-height:38px; overflow:hidden; clear:both; font-size:12px; font-family:"微软雅黑";}
.mbaLogo{ float:left;}
.mbaLogo img{ float:left;}
.mbaLogo h1{ float:left;}
.mbaLogo h1 span{ padding:0 8px 0 15px;}
.dlzc{ float:right;}
.dlzc span{ padding:0 5px;}
.dlzc a.dlred{ color:#ed1c24;}

.tjBanner{ height:135px; overflow:hidden; clear:both; background:url(../images/tjban.jpg) no-repeat center 0 #0072BB;margin-bottom: 10px;}

/*调剂院校查询*/
.chaxun{ width:960px; height:auto; padding:10px 0; height:34px; margin:0 auto; clear:both; background:#F4F4FF; border:1px solid #E3E3E3; line-height:34px;}
.chaxun h2{ float:left; font-size:16px; font-family:"微软雅黑"; color:#BA9000; padding:0 10px 0 30px;}
.cx_intext1{ float:left; border:none; width:270px; padding:0 5px; height:34px; line-height:34px; background:url(../images/cx_search.jpg) no-repeat 0 0;}
.cx_btn1{ float:left; border:none; width:84px; height:34px; background:url(../images/cx_search.jpg) no-repeat 100% 0; font-size:14px; font-family:"微软雅黑"; color:#FFF; cursor: pointer;}
.cx_text{ float:left;}
.cx_text a{ color:#000; font-size:14px; padding-left:13px;}
.cx_text a strong{ color:#4D54AC;}
.selectwarp{ float:left; display:inline; margin-right:10px; height:32px; width:84px; background:url(../images/serbg.jpg) 0 0 repeat-x; border:1px solid #ACB1DD;}

.ytxuan{ float:left; position:relative;}
#select,#select1{ display:inline;float:left; width:64px; padding-left:20px; height:32px; line-height:32px; background:url(../images/serbg.jpg) 0 0 no-repeat; border:1px solid #ACB1DD; font-size:14px; margin-right:10px; cursor:pointer;}
.option,.option1{ background:#FFFFFF; font-size:14px; position:absolute; top:31px; left:0px; width:84px; border:1px solid #ACB1DD; border-top:none;}
.option li,.option1 li{cursor:pointer; line-height:24px; padding:0 10px;}
.option li.hover,.option1 li.hover{background:none repeat scroll 0 0 #316AC5;color:#FFFFFF;}
.option{ height: 335px; overflow:auto;}
.option1{ left:96px;}


.pop_login {
    background: url("../images/login_bg.png") repeat-x scroll 0 0 transparent;
    height: 53px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 10008;
}
.popcont {
    display: inline-block;
    margin-right: 3px;
    width: 1000px;
}
.popcont_le {
    background: url("../images/login_bg.png") no-repeat scroll 0 -112px transparent;
    float: left;
    height: 50px;
    width: 18px;
}
.popcont_ce {
    float: left;
    height: 50px;
    position: relative;
    width: 924px;
}
.popcont_ri {
    background: url("../images/login_bg.png") no-repeat scroll 0 -221px transparent;
    float: left;
    height: 50px;
    position: relative;
    width: 18px;
}
.popcont_ce ul {
    display: inline-block;
}
.popleft {
    float: left;
    width: 810px;
}
.popleft dd {
    position: relative;
    text-align: left;
}
.pophight {
    height: 50px;
}
.popleft dd input {
    background: url("../images/login_wz.png") no-repeat scroll 0 -157px transparent;
    border: medium none;
    color: #CCCCCC;
    font: 15px/24px "Microsoft YaHei";
    height: 24px;
    margin-right: 8px;
    overflow: hidden;
    padding: 3px 12px 5px;
    white-space: nowrap;
    width: 166px;
}
.popleft dd button {
    background-color: #2673C6;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font: 15px/28px "Microsoft YaHei";
    height: 30px;
    letter-spacing: 2px;
    margin: 10px 6px 0 4px;
    position: relative;
    top: 1px;
    width: 86px;
}
.popleft span {
    color: #0077C4;
}
.popright {
    float: right;
    width: 150px;
}
.popright dd, .popright dd {
    width: 100%;
}
.logqq, .weibo {
    background: url("../images/login_ico.png") no-repeat scroll 0 -85px transparent;
    float: left;
    font-size: 0;
    height: 24px;
    margin: 15px 0 5px;
    text-indent: -9999px;
    width: 150px;
}
.weibo {
    background: url("../images/login_ico.png") no-repeat scroll 0 -50px transparent;
}
.registration {
    background: url("../images/login_ico.png") no-repeat scroll 27px 7px transparent;
    float: left;
    font-size: 0;
    height: 47px;
    text-indent: -9999px;
    width: 220px;
}
.explain_fx, .explain_wd, .explain_tk, .explain_kc, .explain_xz {
    background: url("../images/login_wz.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 0;
    height: 40px;
    margin-top: 10px;
    text-indent: -9999px;
    width: 612px;
}
.explain_wd {
    background: url("../images/login_wz.png") no-repeat scroll 0 -39px transparent;
}
.explain_tk {
    background: url("../images/login_wz.png") no-repeat scroll 0 -77px transparent;
    z-index: 100009;
}
.explain_kc {
    background: url("../images/login_wz.png") no-repeat scroll 0 -115px transparent;
}
.explain_xz {
    background: url("../images/login_wz.png") no-repeat scroll 0 -205px transparent;
}
.pl30 {
    padding-left: 30px;
}
.login_error, .login_error2 {
    background: url("../images/login_ico.png") no-repeat scroll -217px -11px transparent;
    height: 16px;
    position: absolute;
    top: 8px;
    width: 16px;
}
.login_error2 {
    background: url("../images/login_ico.png") no-repeat scroll -246px -11px transparent;
}
.pop_close {
    background: url("../images/login_ico.png") no-repeat scroll -1px -120px transparent;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: -8px;
    top: 8px;
    width: 16px;
}
.pop_close:hover {
    background: url("../images/login_ico.png") no-repeat scroll -33px -120px transparent;
}
.login_ts {
    float: left;
    position: relative;
    width: 450px;
}
.tsclose {
    font-size: 0;
    height: 18px;
    line-height: 18px;
    padding: 0;
    right: 0;
    text-align: center;
    text-decoration: none;
    text-indent: -9999px;
    top: 0;
    width: 18px;
}
.tsclose:hover, .tsclose:active {
    color: #990000;
    text-decoration: none;
}
.tsclose {
    background: url("../images/login_ico.png") no-repeat scroll -104px -119px transparent;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    display: block;
    height: 20px;
    line-height: 20px;
    outline: medium none;
    position: absolute;
    right: -21px;
    text-decoration: none;
    top: -18px;
    transition: all 0.06s linear 0s;
    width: 20px;
}
.tsclose:hover {
    background: url("../images/login_ico.png") no-repeat scroll -149px -115px transparent;
    box-shadow: 0 1px 3px rgba(209, 40, 42, 0.5);
    color: #FFFFFF;
    height: 24px;
    line-height: 24px;
    right: -23px;
    top: -20px;
    width: 24px;
}
.login_ts .bd1 input {
    background: url("../images/login_wz.png") no-repeat scroll -315px -159px transparent;
    border: medium none;
    color: #888888;
    font: 15px/30px "Microsoft YaHei";
    height: 30px;
    margin-right: 10px;
    padding: 0 8px;
    width: 134px;
}
.login_ts li button {
    background: url("../images/login_ico.png") no-repeat scroll -211px -44px transparent;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font: 16px/26px "Microsoft YaHei";
    height: 33px;
    letter-spacing: 2px;
    position: relative;
    top: 1px;
    width: 89px;
}
.title_mz {
    color: #0077C4;
    font: 16px/38px "Microsoft YaHei";
}
.icologo {
    background: url("../images/login_ico.png") no-repeat scroll -237px -121px transparent;
    display: inline-block;
    float: left;
    height: 38px;
    width: 48px;
}
.ts_cont {
    color: #333333;
    font-size: 14px;
    margin-bottom: 8px;
    padding-left: 48px;
}
.ts_zhuc {
    color: #0077C4;
    font: 15px/30px "Microsoft YaHei";
}
.icozhuc {
    background: url("../images/login_ico.png") no-repeat scroll -210px -82px transparent;
    display: inline-block;
    float: left;
    height: 32px;
    margin-right: 10px;
    width: 88px;
}
.login_ts .mt10px {
    margin-top: 12px;
}
.line1px {
    border-bottom: 1px dotted #999999;
    height: 1px;
    margin-top: 12px;
    overflow: hidden;
    width: 100%;
}
.c666 {
    color: #666666;
    font: 14px/20px "SimSun";
    margin-top: 10px;
    word-wrap: break-word;
}
.errots {
    position: relative;
}
.bd1 {
    height: 45px;
    line-height: 30px;
    position: relative;
}
.topzc {
    font-family: "Microsoft YaHei";
    left: 497px;
    position: absolute;
    top: 42px;
    width: 515px;
}
.topzc .arrow {
    background: url("../images/login_ico.png") no-repeat scroll 0 -146px transparent;
    height: 12px;
    left: 50%;
    position: absolute;
    width: 21px;
    z-index: 99999;
}
.topzc_cont {
    background: none repeat scroll 0 0 #363C3D;
    border: 1px solid #1E1E1E;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.3);
    position: relative;
    top: 11px;
    width: 100%;
    z-index: 99991;
}
.topzc_cont ul {
    padding: 12px 0 15px;
    width: 90%;
}
.topzc_cont li {
    position: relative;
    text-align: left;
}
.topzc_cont li i, .login_ts li i {
    color: #CCCCCC;
    float: left;
    font-size: 14px;
    font-style: normal;
    line-height: 31px;
    padding-right: 10px;
    text-align: right;
    width: 65px;
}
.login_ts li i {
    color: #555555;
    padding-right: 12px;
}
.topzctit {
    color: #EA872D;
    font-size: 17px;
}
.topzc .bd1 input {
    background: url("../images/login_wz.png") no-repeat scroll 0 -157px transparent;
    border: medium none;
    color: #CCCCCC;
    font: 15px/24px "Microsoft YaHei";
    height: 24px;
    margin-right: 8px;
    padding: 3px 10px 5px;
    width: 170px;
}
.topzc .bd1 select {
    background-color: #262B2E;
    border: medium none;
    color: #CCCCCC;
    font: 15px/24px "Microsoft YaHei";
    height: 32px;
    margin-right: 8px;
    padding: 3px 10px 5px;
    width: 190px;
}
.topzc .bd1 .e {
    background: url("../images/login_wz.png") no-repeat scroll 0 -157px transparent;
    border: medium none;
    color: #CCCCCC;
    font: 15px/24px "Microsoft YaHei";
    height: 24px;
    margin-right: 8px;
    padding: 3px 10px 5px;
    width: 36px;
}
.topzc .bd1 .z {
    background: url("../images/login_wz.png") no-repeat scroll -18px -157px transparent;
    border: medium none;
    color: #CCCCCC;
    font: 15px/24px "Microsoft YaHei";
    height: 24px;
    margin-right: 8px;
    padding: 3px 10px 5px;
    width: 36px;
}
.topzc .bd1 .t {
    background: url("../images/login_wz.png") no-repeat scroll -134px -157px transparent;
    border: medium none;
    color: #CCCCCC;
    font: 15px/24px "Microsoft YaHei";
    height: 24px;
    margin-right: 8px;
    padding: 3px 10px 5px;
    width: 36px;
}
.topzc button {
    background: url("../images/login_ico.png") no-repeat scroll -44px -150px transparent;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    height: 34px;
    margin-left: 75px;
	float:left;
    top: 1px;
    width: 99px;
}
.topzc_ts, .topzc_erro {
    color: #999999;
}
.topzc_erro {
    color: #FF8800;
}
.zcmf {
    background: none repeat scroll 0 0 #999999;
    color: #333333;
    font-size: 14px;
    height: 18px !important;
    margin-left: 3px;
    padding: 0 3px;
    position: relative;
    top: -1px;
}
.topzc_btn {
    text-align: center;
}
.cont_btn {
    margin-bottom: 10px;
    padding-left: 80px;
}
a.topzc_qx, a.com_qx {
    color: #DFDFDF;
    font-size: 14px;
    margin-left: 15px;
    margin-top: 5px;
	float:left;
    top: 5px;
}
a.com_qx {
    color: #555555;
    top: 0;
}
a.topzc_qx:hover {
    color: #DFDFDF;
}
a.com_qx:hover {
    color: #555555;
}
.rwtk, .rwtk2 {
    color: #CCCCCC;
    margin-bottom: 15px;
    padding-left: 40px;
}
.rwtk2 {
    color: #666666;
    margin-top: 10px;
}
.rwtk a, .rwtk2 a {
    color: #999999;
}
.rwtk a:hover, .rwtk2 a:hover {
    color: #999999;
}
.line2px {
    border-bottom: 1px solid #666666;
    border-top: 1px solid #333333;
    height: 0;
    margin-bottom: 10px;
    margin-top: 8px;
    overflow: hidden;
    width: 100%;
}
.bd1 {
    clear: both;
    overflow: hidden;
}
.bd1 input, .bd1 i, .bd1 span, .bd1 select, .bd1 img, .bd1 span span {
    float: left;
}
.bd1 img {
    display: inline;
    margin: 5px 5px 0 0;
}

